@charset "utf-8";
/* CSS Document */

 
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap');
/* 
.baloo-2-<uniquifier> {
  font-family: "Baloo 2", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}*/

body {
	font-family: "Baloo 2", sans-serif;
	color: #000;
	font-size:16px;
	font-weight:normal;
	line-height: 1.8;
	overflow-x:hidden;
}
/*color codes*/

.light-amber {
	color:#ffd87d;
}
.orange {
	color:#ffc41b;
}
.golden-orange {
	color:#f9a71c;
}
.warm-orange {
	color:#fcba65;
}
.red {
	color:#e9292c;
}
.deep-red {
	color:#b82e31;
}
.mt-100 {
	margin-top: 100px;
}
.mt-80 {
	margin-top: 80px;
}
.sec-1 {
	float:left;
	width:100%;
	clear:both;
	margin-bottom:60px;
}
.grey-bg {
	background:#e4e4e4;
}
.sec-2 {
	float:left;
	width:100%;
	clear:both;
	margin-bottom:60px;
}
.sec-3, .sec-4, .sec-5, .sec-6 {
	float:left;
	width:100%;
	clear:both;
	margin-bottom:60px;
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#fdb813;
	text-decoration:none;
}
.main-title h2 {
	font-family: "Baloo 2", sans-serif;
	font-size:42px;
	line-height:36px;
	color:#DBB250;
	font-weight:bold;
	margin-top:0;
	margin-bottom:38px;
	text-transform:capitalize;
	position:relative;
}
.main-title h2 {
	color:#000;
	display:inline-block;
	 
}
 
.main-title h3 {
	font-family: "Baloo 2", sans-serif;
	font-size:30px;
	line-height:30px;
	color:#DBB250;
	font-weight:bold;
	margin-top:0;
	text-transform:uppercase;
}
.main-title h5 {
	font-family: "Baloo 2", sans-serif;
	font-size:13px;
	line-height:13px;
	color:#DBB250;
	font-weight:bold;
	margin-bottom:30px;
	margin-top:0;
}
.text-left h2 {
	text-align:left;
}
.white {
	color:#fff !important;
}
.white h2 {
	color:#fff !important;
}
/*=================================================
buttons
===================================================*/
.ClsButton {
	font-family: "Baloo 2", sans-serif !important;
	width:88px !important;
	height:inherit !important;
	font-size:14px !important;
	color:#fff !important;
	font-weight:bold !important;
	border:none !important;
	background:#346A9E;
	border-radius:0px;
}
.btn-primary, .button, .size, .ClsButton {
	font-size:11px;
	background:#00a3da;
	color:#fff;
	font-weight:600;
	text-decoration:none;
	padding:10px 30px;
	text-transform:uppercase;
	letter-spacing:1px;
	border-radius:0 20px !important;
	border:none;
	position:relative;
}
.btn-primary:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, .05);
	z-index: 1;
 transition: opacity .2s ease-in-out;
	opacity: 0;
	border-radius:0 20px !important;
}
.btn-primary:hover, .button:hover, .size:hover, .ClsButton:hover {
	font-size:11px;
	background:#00a3da;
	color:#fff !important;
	font-weight:800;
	text-decoration:none;
	letter-spacing:1px;
	padding:10px 30px;
	text-transform:uppercase;
	border-radius:0 20px !important;
}
.btn-primary:hover:after {
	opacity: 1;
}
/*.btn-primary:after{content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .05);
    z-index: 1;
    transition: opacity .2s ease-in-out;
    opacity: 0;
}*/

.view-more {
	font-size:14px;
}
.white {
	color:#fff !important;
}
.view-more {
	font-size:14px;
	margin-left:20px;
}
.white, .white:hover {
	color:#fff !important;
}
.nl-bcn {
	float:left;
	width:100%;
	margin-top:52px;
}
.csreq-form-btn {
	float:left;
	width:100%;
	margin-top:30px;
	text-align:right;
}
.btn-hldr {
	float:left;
	width:46%;
	margin-left:2%;
	margin-right:2%;
}
.hldr-left {
	padding-left:20px;
}
/*==============================================================
Keyhighlight sec  CSS STARTS HERE
================================================================*/
.key-hl{
	padding:100px 0;
}
.key-hl .main-title{
	display:flex;
	justify-content:center;
}

.key-hl .main-title h2{
	font-size:54px;
	line-height:65px;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
}
.key-hl .main-title h2 span{
	font-size:72px;
	line-height:86px;
	color:#e9292c;
	font-weight:bold;
	display:block;
	text-align:center;
}

.kh-sec {
	float:left;
	width:100%;
}
.rpb-sec {
	float:left;
	width:100%;
}
.kh-title {
	font-size:32px;
	line-height:42px;
	color:#000;
	font-weight:500;
}
.kh-val {
	font-size:60px;
	line-height:72px;
	font-weight:bold;
	color:#e9292c;
 
}
.kh-val span {
	font-size:30px;
	line-height:40px;
	color:#050505;
	font-weight:500;
	display:block;
	text-align:center;
}
.kh-in-val {
 
	width:100%;
	border:5px solid #f9a71c;
	border-radius:0 50px 0 50px;
	padding:30px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.kh-footer {
	float:left;
	width:100%;
	margin-top:50px;
}
.eod {
	float:left;
	width:100%;
	font-size:14px;
	line-height:19px;
	color:#ACACAC;
	text-align:right;
}
.rev{
	background:#f9a71c;
	color:#fff;
}
.rev .kh-title, .rev .kh-val, .rev .kh-val span{
	color:#fff;
}


.pat{
	border-color:#f9a71c;
	border-radius:50px 0 50px 0;
}

.eps{
	border-color:#e9292c;
	border-radius:50px 0 50px 0;
}


@media (max-width:767px){
	.rpb-sec [class*="col-"]{
		margin-bottom:30px;
	}
}

